<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">Z8qT/cjsu5pwRqil2PtEV1Iql865mhT7v5Rybft9k2r8EWPFmI8GGsMj6/s=</string>
    <string name="__PRIVATE_KEY__">doSinkV7UnYB7KQiBxcUNiBfT3bzlYtLwyGCgdFvvKkBcBCeEA8MGZkfk1g=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
